API DocumentationShipments

Delete a shipment document

DELETE
/api/manufacturer/v1/order/{orderId}/shipments/{shipmentId}/documents/{documentId}

Deletes a file attached to a shipment.

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

orderId*integer

ID of the order the shipment belongs to

Formatint64
shipmentId*string

ID of the shipment the document belongs to

Formatuuid
documentId*string

ID of the document to delete

Formatuuid

Response Body

Document deleted successfully

curl -X DELETE 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/shipments/497f6eca-6276-4993-bfeb-53cbbbba6f08/documents/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty